archive: https://github.com/notofonts/lao/releases/download/NotoSerifLao-v2.002/NotoSerifLao-v2.002.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSerifLao/googlefonts/variable-ttf/NotoSerifLao[wdth,wght].ttf: NotoSerifLao[wdth,wght].ttf
